package com.goafanti.cognizance.bo;

import java.math.BigDecimal;

public class CognizanceResearchCostBo {
	private String uid;
	
	private BigDecimal researchCost;
	
	private BigDecimal territory;

	public String getUid() {
		return uid;
	}

	public void setUid(String uid) {
		this.uid = uid;
	}

	public BigDecimal getResearchCost() {
		return researchCost;
	}

	public void setResearchCost(BigDecimal researchCost) {
		this.researchCost = researchCost;
	}

	public BigDecimal getTerritory() {
		return territory;
	}

	public void setTerritory(BigDecimal territory) {
		this.territory = territory;
	}

	
	

}
